stages:
- test

sast:
  stage: test

include:
- template: Security/SAST.gitlab-ci.yml

test:
  image: golang:1.17.8
  stage: test
  script:
    - go build
    - go test -race -cover -v ./...
  coverage: '/coverage: \d+.\d+% of statements/'

